## mdns-scan 0.4

=== Makefile ===
VERSION=0.4
TARFILE=mdns-scan-$(VERSION).tar.gz
DISTDIR=mdns-scan-$(VERSION)/
DISTFILES=Makefile mdns-scan.1 dns.c dns.h mdns-scan.c query.c query.h util.h util.c README LICENSE debian/control debian/compat debian/changelog debian/copyright debian/rules debian/dirs
CFLAGS=-Wall -W -g -O0 -pipe

mdns-scan: mdns-scan.o dns.o query.o util.o
	$(CC) -o $@ $^

dist: $(TARFILE)

$(TARFILE): $(DISTFILES)
	rm -rf $(DISTDIR)
	mkdir $(DISTDIR)
	cp --parents $(DISTFILES) $(DISTDIR)
	rm -f $(TARFILE)
	tar czf $(TARFILE) $(DISTDIR)
	rm -rf $(DISTDIR)

install:
	install -s mdns-scan $(DESTDIR)/usr/bin/mdns-scan

clean:
	rm -f mdns-scan *.o *.tar.gz
	rm -rf mdns-scan-$(VERSION)

deb:
	dpkg-buildpackage -uc -us -rfakeroot

.PHONY: clean dist deb install
